.u-center {
  text-align: center;
}

.u-flex-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.u-hidden {
  display: none !important;
}

.u-mt-0 {
  margin-top: 0;
}

.u-mb-0 {
  margin-bottom: 0;
}

.u-stack-8 > * + * {
  margin-top: var(--space-2);
}

.u-stack-12 > * + * {
  margin-top: var(--space-3);
}
